### Hierarchy

- FormData

## Index

### Methods

- __@iterator
- entries
- keys
- values

## Methods

### __@iterator

- __@iterator(): IterableIterator<[string, FormDataEntryValue]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:68

  #### Returns IterableIterator<[string, FormDataEntryValue]>

### entries

- entries(): IterableIterator<[string, FormDataEntryValue]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:72

  Returns an array of key, value pairs for every entry in the list.

  #### Returns IterableIterator<[string, FormDataEntryValue]>

### keys

- keys(): IterableIterator<string>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:76

  Returns a list of keys in the list.

  #### Returns IterableIterator<string>

### values

- values(): IterableIterator<FormDataEntryValue>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:80

  Returns a list of values in the list.

  #### Returns IterableIterator<FormDataEntryValue>

Generated using TypeDoc